Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:14:15 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif"> Dear Splash Team,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">I just want to tell you that i'Ve received one parcel from your side in which you delivered 2 T-Shirts but I've not placed an order for these goods and neither i've paid any amount from my side. I think you've sent me by mistake this parcel.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">you can collect me this parcel as it is on 9:30AM to 7:00PM from Saturday to Thursday from delivered address: </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Regards</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Abid Ali Alamshah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021 at 4:19 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2170130</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Abid,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that we have checked and found that with this email <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> you have no order number 9638676277. However, if you have received a wrong order or parcel you can drop the parcel back to any nearby store.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><br></div>
<span><div></div>
<font color="#000000"><div><font>Thanks and Regards</font></div>
<div><em><font><br></font></em></div>
<div><font><em><br></em></font></div>
<div><font><em><br></em></font></div>
<div><font><em>Abid Alamshah</em></font></div>
<div>
<strong style="color:rgb(76,17,48);font-family:verdana,sans-serif">Cell: +971 55 9692152</strong><br>
</div>
<div></div>
<div><div></div></div></font><div><div><div></div></div></div></span><div></div>
<div></div>
<div></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170130